@charset "gb2312";
/* CSS Document */

*{word-break:break-all} 
body{margin: 0px;padding: 0px;font-size:12px; line-height:24px;color:#333; font-family:"微软雅黑"; font-family:Arial, Helvetica, sans-serif; background:#FFF; overflow-x: hidden;}
h1,h2,p,ul,li,dl,dt,dd{ margin:0; padding:0;}
ul,li{ list-style:none;}
.c{ clear:both;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
a{color:#333;text-decoration:none;}
a:hover{color:#cc0000;text-decoration:none}
.input,.textarea{border-top:ridge 1px #ccc;border-right:inset 1px #D8D8D8;border-bottom: 1px #D8D8D8;border-left:ridge  1px #ccc;font-size:14px;color:#666;padding-top:5px;padding-right:5px;padding-bottom:4px;padding-left:5px;background-color:#fff}
img{ border:0;}

/*网页头部*/
.header{ width:100%;height:auto;}
.top{ max-width:1400px; margin-left:auto; margin-right:auto; height:92px; padding-top:27px; padding-bottom:12px;}
.logo{ float:left;}
.top2{ float:left; margin-left:85px; display:none;}
.top3{ float:right;}

.nav{height:50px;  width:100%; background:url(../images/df_24.jpg) repeat-x;}
.nav .ul1{max-width:1200px; width:1200px; margin-left:auto; margin-right:auto;}
.nav .ul1 .li01{ width:150px; text-align:center; font-size:14px; font-family:"微软雅黑"; float:left; height:50px;}
.nav .ul1 .li01 a{ color:#FFF;  display:block; width:150px;  height:50px; line-height:50px; background:none; text-indent:0px;}
.nav .ul1 .li01 a:hover{ background:url(../images/df_25.jpg) center bottom no-repeat;}

/*网页头部结束*/

/*banner开始*/
.sjbanner{display:none;}
.banner{ width:100%; height:550px; }
#flashBg {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; height:550px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px; }
#flashLine {WIDTH: 100%; height:550px; CLEAR: both;}
#flash {POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; height:550px; CLEAR: both; OVERFLOW: hidden; PADDING-TOP: 0px;}
#flash A {WIDTH: 100%; DISPLAY: none; height:550px;}
.flash_bar {Z-INDEX: 9999; POSITION: relative; TEXT-ALIGN: center; MARGIN: 0px auto; WIDTH: 300px; BOTTOM: 55px; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 13px !important}
.flash_bar .dq {MARGIN: 5px; WIDTH: 74px; DISPLAY: inline-block; BACKGROUND: url(../images/tg_flash_p.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 12px; CURSOR: pointer; _background: none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p.png" ,sizingMethod="crop"); }
.flash_bar .no {MARGIN: 5px; WIDTH: 74px; DISPLAY: inline-block; BACKGROUND: url(../images/tg_flash_p2.png) no-repeat 0px 0px; FLOAT: left; HEIGHT: 12px; CURSOR: pointer; _background: none; _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/tg_flash_p2.png" ,sizingMethod="crop");}
/*banner结束*/
/*搜索*/
.sosuo{ width:100%; height:60px; background:#dddddd; font-family:"微软雅黑";}
.sosuo1{ max-width:1200px; margin-left:auto; margin-right:auto;}
.sosuo1_l{ float:left; line-height:60px; color:#434343;}
.sosuo1_l span{ font-size:15px; color:#094e9c;}
.sosuo1_l a{font-size:14px;}
.sosuo1_r{ float:right;}
.sosuo1_r .t1{ width:238px; height:29px; line-height:29px; margin-top:13px; border:1px solid #8c8c8c; display:block; float:left;}
.sosuo1_r .b1{ height:32px; width:32px; background:url(../images/df_16.jpg) center top no-repeat; border:none;display:block; float:left; margin-top:13px; }
.box1{ background:#084998; }
.box1_1{ background:url(/uploadfile/202205/5/1655422253.jpg) center top no-repeat;height:156px;}

/*搜索结束*/
/*产品中心开始*/
.box2{ max-width:1200px; margin-left:auto; margin-right:auto; margin-top:43px;  font-family:"微软雅黑";}
/*产品列表开始*/
.box2_l{max-width:260px; float:left; margin-right:45px;}
.box2_l_1{ height:68px;}
.ul2{ background:url(../images/df_27.jpg) center top repeat-y; padding-top:10px; padding-bottom:10px;}
.ul2_li{ width:210px; margin-left:auto; margin-right:auto; font-size:16px;  color:#FFF;  }
.ul2_li1{ height:35px; line-height:35px; background:#084998;}
.ul2_li span{ display:block; float:left; text-indent:25px;}
.ul2_li a{ display:block; float:right; color:#FFF; font-size:12px; padding-right:10px; background:url(../images/df02.png) 30px center no-repeat; margin-right:12px;}
.ebt {padding-top:10px; padding-bottom:20px;}
.ebt a{ height:30px; line-height:30px; float:none; color:#3c3c3c; background:url(../images/df01.png) 27px center no-repeat; text-indent:40px; font-size:14px;}
.box2_l_a{ width:85px; display:block; background:#084998; text-indent:10px; color:#FFF; float:none; margin-left:auto; margin-right:auto; }
.box2_l_a:hover{ color:#FFF;}
/*产品列表结束*/

/*产品内容开始*/
.box2_r{ float:right; width:895px;  max-width:895px;}
.box2_r_tit{ background:url(../images/df_28.jpg) center top no-repeat; height:68px;}
.box2_r_tit img{ display:block; float:left; padding-left:30px;}
.box2_r_tit a{ color:#FFF; float:right; background:url(../images/df02.png) 35px center no-repeat; width:50px; display:block; margin-right:20px; margin-top:20px; text-indent:0px;}
.cpzt1{ margin-top:12px; }
.cpzt1_1{ float:left; width:445px; height:350px; background:url(../images/df_29.jpg) center top no-repeat; position:relative; }
.cpzt1_1 img{ padding-top:40px; padding-left:34px; display:block; float:left;}
.pf{ float:right;}
.pf img{ padding-top:0px; padding-right:10px; display:block; position:absolute; right:10px; top:0px;}
.ppf1 h3{position:absolute; right:10px; top:200px; width:100px;}
.ppf1 p{position:absolute;right:10px; top:240px; width:100px;}
.cpzt2{ width:895px; margin-top:5px;}
.cpzt2cc{ width:895px; height:200px; margin-top:30px; }
.cpzt2_1{ width:294px; position:relative; float:left; margin-right:8px; overflow:hidden;}
.cpzt2_1 img{ border:2px solid #cacaca; width:290px; height:200px;}
.tit1{ width:294px; height:86px; background:#084998; position:absolute; text-align:center; line-height:79px; color:#FFF; font-size:14px; bottom:0px; text-indent:0px; display:none;  }
.cpzt2_1:hover .tit1{ color:#FFF; display:block;}
.cpzt2_1 img:hover{  border:2px solid #084998;}
/*产品内容结束*

/*产品中心结束*/

/*优势开始*/
.box3{ height:732px; width:100%; background:url(../images/df_31.jpg) center top no-repeat; margin-top:52px;}
.box3_1{ width:100%;  background:url(../images/df06.png) center top no-repeat; height:167px; }
.box3_2{ width:1200px; max-width:1200px; margin-left:auto; margin-right:auto; overflow:hidden;}
.box3_2_1{ width:1300px;}
.box3_2_1 img{ display:block; margin-right:40px; float:left;}
.box4{ margin-top:45px;}
.box4_1{ width:100%; height:73px; background:url(../images/df_32.jpg) center top  no-repeat;}
.box4_2{ width:1200px; max-width:1200px; margin-left:auto; margin-right:auto; margin-top:40px;}
.box4_2_l{ width:473px; float:left; margin-right:35px;}

.box4_2_l_1{ margin-top:8px; }
.box4_2_l .img1{  width:473px; height:281px; display:block; position:relative;}
.box4_2_l_1 .img2{ float:left; width:233px; height:164px; display:block; position:relative;}
.box4_2_l_1 .img3{ float:right; width:233px; height:164px; display:block; }
.ls1{ width:473px; height:281px; background:url(../images/ys_09.png) center top; position:absolute; top:0px; left:0px; text-align:center; line-height:281px; color:#FFF; font-family:"微软雅黑"; font-size:14px; display:none;}

.ls2{ width:233px; height:164px; background:url(../images/ys_09.png) center top repeat-x; position:absolute; top:0px; left:0px; text-align:center; line-height:164px; color:#FFF; font-family:"微软雅黑"; font-size:14px; display:none;}
.img1:hover .ls1{ display:block;}
.box4_2_l_1 .img2:hover .ls2{ display:block; }

.box4_2_2{ width:692px; float:left; background:url(../images/df_33.jpg) center top no-repeat; height:455px;}
.box4_2_2_l{ width:620px; margin-left:auto; margin-right:auto; margin-top:50px;}
.box4_2_2_2{ width:620px; margin-left:auto; margin-right:auto; margin-top:20px; font-family:"微软雅黑"; font-size:14px; text-indent:2em; line-height:30px; color:#393939;}
.box4_2_2_2 a{ display:block; background:none; float:right; margin-top:30px;}

.box4_3{ margin-top:26px; width:1200px; margin-left:auto; margin-right:auto;}
.box4_3_l{ width:840px; float:left;}
.box4_3_l .tit2{ width:840px; height:82px; background:#084998;}
.box4_3_l .tit2 img{ margin-top:20px; margin-left:20px; float:left;}
.box4_3_l .tit2 a{ background:none;}
.box4_3_l .tit2 a img{  float:right; background:none; margin-top:27px; margin-right:20px;}
.gsjj01{ margin-right:7px;}


/*优势结束*/
/*荣誉js*/
.cont1{ margin-top:20px; overflow:hidden;}

/* scrollleft */

.box4_3_l1{width:840px;margin:30px 0px 0px 0px; }
.box4_3_l1 li{float:left;margin-right:7px;display:inline;width:246px;text-align:center; height:163px;}
.box4_3_l1 li a{ background:none;}
.box4_3_l1 img{width:216px;height:158px;}
/* scrolltop */
.scrolltop{width:216px;height:158px;overflow:hidden;margin:20px auto;}
.scrolltop li{height:158px;overflow:hidden;text-align:center;line-height:19px}
.scrolltop img{width:216px;height:158px;padding:10px;border:solid 1px #ddd;}
.box4_3_2{ float:right;}
/*荣誉js结束*/

/*案例展示*/
.box4_4{ margin-top:50px; background:url(../images/df_42.jpg) center top  no-repeat; height:611px;}
.box4_4_1{ background:url(../images/ys_14.png) center 30px no-repeat; height:105px; width:100%;}

/* slideTxtBox2 */
.slideTxtBox2{width:1200px;height:385px;margin:0 auto;margin-top:10px; background:#FFF; padding-top:10px; margin-top:60px;}
.slideTxtBox2 .hd{height:38px;width:1200px;margin-bottom:20px; border-bottom:2px solid #0d5da8;}
.slideTxtBox2 .hd ul{float:left;height:36px; margin-left:12px;}
.slideTxtBox2 .hd ul li{float:left;width:255px;height:38px;text-align:center;line-height:42px;font-weight:bold;color:#ff7b00;cursor:pointer; font-size:18px; font-family:"微软雅黑"; font-weight:normal; background:#e7e7e7;}
.slideTxtBox2 .hd ul li a{color:#02761b;}
.slideTxtBox2 .hd ul li a:hover{text-decoration:none;}
.slideTxtBox2 .hd ul li.on{color:#fff;background:url(../images/nabjj_12.jpg);}
.slideTxtBox2 .hd ul li.on a{color:#fff;}

.slideTxtBox2 .bd{width:1168px;height:265px;line-height:32px;text-align:center; margin-left:auto; margin-right:auto;}
.slideTxtBox2 .bd .hceg{width:276px;height:270px;margin-right:8px;margin-left:8px;    float: left;}
.slideTxtBox2 .bd .hceg span{ margin-right:10px; font-family:"微软雅黑"; font-size:14px;}
.slideTxtBox2 .bd .hceg span{ float:right; margin-top:10px; line-height:20px;}
.slideTxtBox2 .bd .hceg a{ background:none; float:right; margin-top:10px; line-height:20px;}
.bdr{ overflow:hidden;}

.slideTxtBox2 .btn{float:right;width:1200px; margin-top:30px; margin-left:auto; margin-right:auto;}
.slideTxtBox2 .btn div{width:25px;height:25px;overflow:hidden;cursor:pointer;background:url(../images/arrow-left-right.gif) no-repeat;float:left;margin:0 10px 0 0;display:inline;}
.slideTxtBox2 .btn .prev{background-position:0 0; float:left; margin-left:12px;}
.slideTxtBox2 .btn .next{background-position:-25px 0;  float:right; }

/* slideTxtBox2结束 */

/*新闻中心*/
.box5{ width:100%; margin-left:auto; margin-right:auto; margin-top:36px; font-family:"微软雅黑";}
.box5_1{ height:77px; background:url(../images/df_45.jpg) center top no-repeat; width:100%;}
.box5_2{ width:1200px; max-width:1200px; margin-top:53px; margin-left:auto; margin-right:auto;}
.box5_2_l{ width:585px; margin-right:30px; float:left;}
.box5_2_l_tit{ padding-bottom:20px; background:url(../images/df_49.jpg) bottom left repeat-x;}
.box5_2_l_tit .img4{ float:left; display:block; margin-top:5px;}
.box5_2_l_tit a { float:right; display:block;}
.box5_2_l_1{ margin-top:36px;}
.box5_2_l_1 img{ display:block; float:left; margin-right:10px; width:260px;} 
.box5_2_l_1 .xw1{ float:left; width:315px;}
.box5_2_l_1 .xw1 h3{  font-size:16px; display:block; height:30px; margin:0px;}
.box5_2_l_1 .xw1 p{ font-size:14px; color:#2d2d2d; line-height:20px;}
.xw1_1{ border-top:1px solid #084998; border-bottom:1px solid #084998; margin-top:20px;}
.xw1_1 span{ display:block; float:left; color:#084998;}

.xw1_1  a{ display:block; float:right;padding-right:10px; background:url(../images/df_50.jpg) right center no-repeat; color:#084998;}
.box5_2_l_2 { margin-top:20px;}
.box5_2_l_2 .img5{ width:260px; height:167px;}
.box5_2_l_2 .xw1 h3{ font-size:16px; display:block; height:30px; margin:0px;}
.box5_2_l_3{ margin-top:20px;}
.box5_2_l_3 li{ display:block; line-height:30px;}
.box5_2_l_3 li p{ display:block; float:left; width:380px; margin-right:30px; font-size:14px;}
.box5_2_l_3 li span{ display:block; float:left;}
.box5_2_l_3 li a{ display:block; float:right; width:70px; background:url(../images/df_50.jpg) 60px center  no-repeat; color:#084998; font-size:12px; text-indent:5px;}
.box5_2_l_3 li a:hover{ background:url(../images/df_52.jpg) center center no-repeat; color:#FFF;}


.box5_2_r{ width:585px; float:left;}
.box5_2_r_1{ margin-top:36px;}
.box5_2_r_1 img{ width:584px; height:167px;}
.box6{ width:100%; height:auto; margin-top:45px; background:#ececec;}
.box6 .link{ width:1200px; max-width:1200px;  margin-left:auto; margin-right:auto;}
.img6{ padding:50px 30px 50px 0px; float:left;}
.link1{ float:left; width:820px; max-width:820px; padding-top:30px; font-family:"微软雅黑"; font-size:14px;}
.footer{ background:url(../images/df_55.jpg) center top no-repeat; background:#094c9a; font-family:"微软雅黑"; }
.footer1{ width:1200px; margin-left:auto; margin-right:auto;}
.foot1_1{  width:1200px; margin-left:auto; margin-right:auto;max-width:1200px;  padding-top:30px;}
.foot1_1_lx{ float:left; font-size:14px; color:#FFF; margin-right:80px;}
.erm{ float:left; margin-right:40px;}
.erm p{ color:#FFF; font-size:14px; text-align:center;  }
.footcp{ float:left; color:#FFF;}
.footcp h3{ font-size:16px; font-weight:normal;}
.footcp p a{ font-size:14px; color:#FFF; line-height:32px;}
.foot1_2{ width:855px; margin-left:auto; margin-right:auto; padding-bottom:30px; margin-top:20px;}
.foot1_2 img{ display:block; float:left;}
.foot1_2  span{ color:#FFF; font-size:16px; line-height:30px;}


.sjcplb{ width:98%; margin-left:auto; margin-right:auto; padding:10px 0px; display:none;}
.sjcplb1{ width:48%; height:50px; line-height:50px; color:#FFF; font-family:"微软雅黑"; background:#084998;  font-size:16px; float:left; margin:0 1% 2%;}
.sjcplb1 span { text-indent:10%; width:60%; display:block; float:left;}
.sjcplb1  a{ display:block; float:right; margin-right:5%; color:#FFF; background:url(../images/df02.png) center right no-repeat; padding-right:3%}

.sjbox3{ width:98%; margin-left:auto; margin-right:auto; margin-top:20px; padding-bottom:30px;}
.sjbox3_1{ width:100%; text-align:center; margin-bottom:20px;} 
.sjbox3_1 img{ max-width:345px;}
.sjbox3_2_1{ width:100%;}
.sjbox3_2_1 img{ width:100%; margin-right:2%; display:block; float:left; max-width:271px;}
.nvv{ display:none;}

/*内页样式*/
#main{max-width:1200px; width:100%; margin-left:auto;margin-right:auto; font-family:"微软雅黑"; font-size:14px;}
.wz {height: 41px;width: 100%;background-color: #f2f2f2;line-height: 41px;color: #4b4b4b;}
.wz a {color: #4b4b4b;text-decoration: none;}
.mai {width: 100%;margin-top: 30px;padding-bottom: 30px; margin-bottom:30px;}
/*.topc{background-color:#F9F9F9;}*/
.cz {/*height: 374px;*/width: 498px;border: 1px solid #dedede; float: left;}
.cz img {/*height: 374px;*/width: 100%;}
.cy {float: right;width: 624px;line-height: 30px;font-size: 13px;}
.cy h3 {font-size: 22px;line-height: 40px;}
.cy span {float: left;margin-top: 15px;background:#084998; padding:4px 25px; }
.cy span a{color:#fff;font-size:18px}
.cp_name{width: 100%;height: 64px;border-bottom: 1px #eaeaea solid;margin-top: 20px;background-color: #f00700;}
.cp_txt{width: 100%;overflow: hidden;margin-top: 52px;margin-right: auto;margin-left: auto;}
.cp_txt p{ font-size:13px;line-height:35px;color:#333;}
.cp_txt table{ margin-top:10px;  font-size:13px;}
.txt_name{width: 100%;height: 34px;font-size: 16px;font-weight: bold;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dadada;margin-bottom: 25px;}
.hot_anl{ width:1180px;overflow:hidden; margin-top:10px;}
.hot_anl li{width: 260px;overflow: hidden;float: left;margin-right: 17px;display: inline;margin-left: 18px;}
.left {float: right;width: 272px;}
.cplb {width: 100%;}
.cplbt {width: 100%; background:#084998; text-align:center; color:#fff; font-size:22px; height:40px; line-height:40px;}
.cplbd {width: 100%;}
.cplb_tit {background-image: url(../images/hq_17.jpg);background-repeat: repeat-x;height: 45px;width: 100%;line-height: 45px;text-align: center;margin-top: 6px;}
.xwlb {width: 100%;margin-top: 25px;}
.xwlt {height: 28px;width: 100%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #dadada;font-weight: bold;}
.xwlt span {float: right;line-height: 20px;font-size: 12px;font-weight: normal;}
.xwld {width: 100%;margin-top: 18px;}
.xwld ul {padding: 0px;list-style-type: none;margin-top: 8px;margin-right: 0px;margin-bottom: 0px;margin-left: 0px;}
.xwld ul li {line-height: 30px;width: 100%;font-size: 13px;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.right {float: left;width: 899px; margin-bottom:30px;}
.title_right {float: left;width: 100%;background-color: #F2F2F2;}
.mz {float: left;line-height: 38px;color: #FFFFFF;font-size: 18px;min-width: 161px;text-align: center;background-color: #084998;}
.news_details {line-height: 30px;float: left;width: 100%;}
.news_details h1 {text-align: center;font-size: 16px;line-height: 40px;}
.news_details p {padding: 0px;width: 100%;}
.news_details h3 {width: 100%;
    font-size: 18px;
    line-height: 40px;
    color: #FFFFFF;
    text-align: center;
    margin: 0px;
    padding: 0px;
    background-color: #0a4d9b;
    margin-top: 30px;}
.xh2 {float: left;width: 100%;}
.xht {float: left;width: 100%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #e8e8e8;line-height: 40px;font-size: 16px;}.xht span {float: right;font-size: 12px;}
.xhd {float: left;width: 100%;padding-top: 10px;line-height: 30px;}
.xhd ul {margin: 0px;padding: 0px;list-style-type: none;}
.xhd ul li {float: left;width: 100%; height:36px; overflow:hidden;}
.xhd ul li span {float: right;background-color: #e8e8e8;padding-right: 10px;padding-left: 10px;}
.productq {float: left;width: 100%;}
.product_lit {float: left;width:100%;font-size: 16px;margin-bottom: 20px;}
.list_title {float: left;width:97%;border-bottom-width: 1px;border-bottom-style: solid;border-bottom-color: #d2d2d2;padding-right: 1.5%;padding-left: 1.5%;padding-bottom: 10px;}
.list_title h3 {margin: 0px;padding: 0px;}
.list_title h3 a {font-size: 16px;line-height: 40px;font-weight: normal;text-decoration: none;margin: 0px;padding: 0px;}
.list_title h3 a img {float: left;padding-top: 13px;padding-right: 8px;}
.list_title span {float: right;margin: 0px;padding: 0px;}
.list_title span a {line-height: 40px;text-decoration: none;font-size: 14px;}
.list1 {width:100%;float: left;margin-top: 35px;border-bottom-width: 1px;border-left-width: 1px;border-bottom-style: solid;border-left-style: solid;border-bottom-color: #dfdfdf;border-left-color: #dfdfdf;}
.list1 ul {list-style-type: none;margin: 0px;padding: 0px;}
.list1 li {width: 223px; height:188px; float: left;display: block;border-top-width: 1px;border-right-width: 1px;border-top-style: solid;border-right-style: solid;border-top-color: #dfdfdf;border-right-color: #dfdfdf;/*height: 279px;*/}
.list1 li img{padding:2%; height:140px; width:96%;}
.list1 ul li span {float: left;width: 92%;text-align: center;line-height: 50px;padding-right: 4%;padding-left: 4%;white-space: nowrap;text-overflow:ellipsis; overflow:hidden;}
.list1 li p {text-align: center;width: 100%;margin: 0px;padding: 0px;background-color: #ebebeb;}
.list1 ul li p a {color: #000;text-decoration: none;line-height: 34px;}
.list2 {width: 100%;float: left; border-bottom: 1px solid #DFDFDF;
border-left: 1px solid #DFDFDF;}
.list2 ul {list-style-type: none;margin: 0px;padding: 0px;}
.list2 li { height:188px;width:23%;float: left;display: block;margin-right:0.5%;margin-left: 0.5%;border-top-width: 1px;border-right-width: 1px;border-top-style: solid;border-right-style: solid;border-top-color: #dfdfdf;border-right-color: #dfdfdf;}
.list2 li img { width:100%; height:140px;}
/*.list2 li img {width: 204px;height: 180px;border: 1px solid #CCC;padding: 3px;}*/
.list2 ul li span {float: left;width: 92%;text-align: center;line-height: 40px;padding-right: 4%;padding-left: 4%;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.list2 li p {text-align: center;width: 100%;margin: 0px;padding: 0px;background-color: #ebebeb;}
.list2 ul li p a {color: #000;text-decoration: none;line-height: 34px;}
.nry_lx{float:left;}
.nry_ewm{float:right; max-width:600px;margin-top:20px;}
.nry_ewm img{width:40%; float:left;margin-left:5%;}
.related li{width:48%; margin-right:1%;}
.nyban{background:url(/uploadfile/202107/19/1651477893.jpg) no-repeat top center; height:300px;}

.related li{width:48%; margin-right:1%;}

/* 分页 */
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px; }
.page a,.page span{display:block;color:#390;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #F44} /* 当前链接有激活时 */
.page input{padding:0px;color:#390;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} /* 跳转INPUT */
.sj_nyban{ display:none;}



/* qq漂浮*/
.float0831 {
	POSITION: fixed; bottom: 0px; RIGHT: 1px; _position: absolute; color:#333333;z-index:100;
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND:url(/uploadfile/201705/12/1826199313.gif)
}
.float0831 .tp {
	BACKGROUND: url(/uploadfile/201705/12/1826199313.gif);
}
.float0831 .cn {
	BACKGROUND: url(/uploadfile/201705/12/1826199313.gif);
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 36px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 36px; WORD-WRAP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat;
}
.float0831 .titDh {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat;
}
.float0831 .titDc {
	BACKGROUND:url(/uploadfile/201705/12/1826199313.gif) no-repeat;
}
.float0831 .icoZx {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(/uploadfile/201705/12/182833049.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 13px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: -4px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px
}
.float0831 .btnOpen {
	TOP: 38px; LEFT: 1px
}
.float0831 .btnOpen_n {
	TOP: 38px; LEFT: 1px
}
.float0831 .btnCtn {
	TOP: 38px; LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.top {
	BORDER-BOTTOM: #ace5f9 1px solid
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}


/* qq漂浮结束*/



@media screen and (max-width: 1440px) {
  .top { max-width:1200px; }
  .top2 { margin-left: 45px; }
  .top3 img { width: 325px; }
}


@media screen and (max-width: 1200px) {
.list1 li,.list2 li { height:auto;}
body{ overflow-x:hidden;}
.top{width:98%; height:100%; padding:1%;}
.top img{ width:100%;}
.logo { width:30%;}
.top2 { width:45%; margin-left:2%;}
.top3 { width:20%;}
.nav .ul1{ width:100%;}
.nav .ul1 .li01{ width:12.5%;}
.banner{display:none;}
/*手机banner*/
.sjbanner{ display:block;}
.index_banner{margin:0px auto; width:100%; height:auto; position:relative;}
.index_banner ul{overflow:hidden;}
.index_banner li{position: absolute; top: 0; left: 0;overflow: hidden; width: 100%;}
.index_banner li a{display:block;margin:0 auto;}
.index_banner cite{position: absolute; bottom: 15px; left: 45%; z-index: 9999; display: block; width: 188px; height: 20px; _display: none;}
.index_banner cite span{float: left; display: block; width: 1em; height: 1em; text-indent: -999em; opacity: .8; cursor: pointer; background-image: url(../images/tg_flash_p2.png); background-repeat: no-repeat; margin-top: 0; margin-right: 5px; margin-bottom: 0; margin-left: 5px; }
.index_banner cite span:hover{background-color:#f5f5f5;}
.index_banner cite span.cur{ cursor: default; background-image: url(../images/tg_flash_p.png); background-repeat: no-repeat; }
.box1{ display:none;}
.box2_l{ width:24%; margin-left:1%; margin-right:2%;}
.box2_r{ width:70%; margin-right:1%;}
.cpzt1_1{ width:49%;}
.cpzt2_1 img{ width:100%;}
.cpzt2{ width:98%;}
.cpzt2cc{ width:100%;}
.ul2{ background:none;}
.box4_2{ max-width:1200px; width:98%; margin-left:auto; margin-right:auto;}
.box4_2_l{ width:39%;}
.box4_2_l .img1{width:100%; height:auto;}
.box4_2_l .img1 img{width:100%;}
.box4_2_l_1 .img2{ width:49%; margin-right:0px;  height:auto; margin-right:0.5%;}
.box4_2_l_1 .img2 img{ width:100%;}
.img1:hover .ls1{ display:none;}
.box4_2_l_1 .img2:hover .ls2{ display:none; }
.box4_2_2{ width:58%; background:none;}
.box4_2_l{ margin-right:2%}
.box4_2_2_l{ width:100%;}
.box4_2_2_2{ width:100%;}
.gsjj01{ margin-right:auto;}
.box4_2_2_l{ margin-top:0px;}
.box4_3{ width:98%; margin-left:auto; margin-right:auto;}
.box4_3_l{ width:100%;}
.box4_3_2{ display:none;}
.box4_3_l .tit2{ width:100%;}
.box4_3_l1{ width:100%;}
.btn{ display:none;}
.box3{ display:none;}
.box5_2{ width:98%; margin-left:auto; margin-right:auto;}
.box5_2_l{ width:49%; margin-right:2%;}
.box5_2_l_1 img{ width:49%; max-width:260px; margin-right:2%;}
.box5_2_l_1 .xw1{ width:49%;}
.box5_2_l_3 li p{ width:50%; overflow:hidden;}
.box5_2_r{ width:49%;}
..box5_2_r_1 img{ width:100%; max-width:584px;}
.link{ width:98%; margin-left:auto; margin-right:auto;}
.slideTxtBox2 .hd{ width:100%;}
.slideTxtBox2{ width:100%;}
.box4_2{ width:100%;}
.slideTxtBox2 .bd{width:100%;}
.box4_2_2_2 p{ height:180px; overflow:hidden;}
.box4_2_2{ height:auto;}
.box5_2_l_3 li p{ height:35px; overflow:hidden;}
.box5_2_l_1 .xw1 h3{ height:45px; overflow:hidden; line-height:45px;}
.cz{width:48%;}
.cy{width:50%; float:right;}
.flink p{width:80%;}
.sj_nyban img{ width:100%;}
.right{ width:70%;}
.list1 li{width:24.7%;box-sizing: border-box; }
.list1 li img{width:100%; padding:0px;}
.floatTools{display:none;}

}

@media screen and (max-width: 980px) {

.xy1{ width:75%}
.box2_r{ width:68%; margin-right:1%;}
.cpzt2{ width:98%;}
.cpzt2cc{ width:100%;}
.box4_2_l, .five-box{ display:none;}
.box4_2_2{ width:98%; margin-left:auto; margin-right:auto;}
.box4_2_2_2{ width:100%;}
.footer1{ width:98%; margin-left:auto; margin-right:auto;}
.foot1_1{ width:100%;}
}
@media screen and (max-width: 820px) {
.box2_l, .left{ display:none; margin:0px; padding:0px;}
.box2_r_tit{ height:0px;}
.sjcplb{ display:block; margin-top:15px;}

.box2_r_tit{ display:none;}
.box2_r, .right{ width:98%; margin-left:auto; margin-right:auto; }
.cpzt2_1 img{ width:100%;}
.gsjj2{ margin-top:20px;}
.logo { width:50%;}
.top2 { display:none; max-width:318px;}
.top3 { width:49%;  max-width:217px; margin-top: 18px;}
.box5_2_l{ width:100%;}
.box5_2_r{ width:100%;}
.box5_2_r_1 img{ max-width:584px; width:100%; margin-left:auto; margin-right:auto;}
.box5_2_r{ display:none;}
.foot1_1_lx{ width:45%; margin-right:5%;}
.erm{ width:30%; max-width:115px;float: right; margin-right:auto;}
.footcp{ display:none; }
.foot1_2{ margin-top:10px; width:100%;}
.foot1_2 img{ max-width:231px; width:25%;}
.box4{ margin-top:20px;}
.list1 li{width:24.7%;}

}


@media screen and (max-width: 768px) {
.nyban{ display:none;}
.sj_nyban{ display:block;}
.nav .ul1{ width:100%;}

.nav .ul1 .li01 { width:25%; background:#084998;  border-bottom:1px solid #6e94c1;}
.nav .ul1 .li01 a{width:100%; background:url(../images/df_57.jpg) right top repeat-y;}
.nav .ul1 .li01 a:hover{background:#ff6c00;}
.sosuo1_l{ display:none;}
.sosuo1_r{ float:none; width:60%; margin-left:auto; margin-right:auto;}
.cpzt2_1{ width:224px; height:204px;}
.cpzt2_1 img{ width:220px; height:200px;}
.tit1{ width:100%;}
.nvv{width:100%;height: 40px;background-color:#084998;position: fixed;z-index: 9999;bottom: 0px;display: block;}
.nvv ul{margin: 0px;padding: 0px;}
.nvv li{width: 25%;float: left;color: #FFF;text-align: center;display: inline-block;}
.nvv li a{color: #fff;display: block;height: 40px;line-height: 40px;font-size: 14px;font-weight: bold;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;border-right-color: #6e94c1;border-bottom-color: #6e94c1;text-decoration: none;border-top-width: 1px;border-top-style: solid;border-top-color: #6e94c1;}
.link1{ width:50%;}
.cpzt2cc{ height:auto;}
.box2{ width:100%; margin-top:0px;}
.related li{width:98%;}
.list1 ul li span{line-height:30px;}

.nvv{width:100%;height: 40px;background-color:#084998;position: fixed;z-index: 9999;bottom: 0px;display: block;}
.nvv ul{margin: 0px;padding: 0px;}
.nvv li{width: 25%;float: left;color: #FFF;text-align: center;display: inline-block;}
.nvv li a{color: #fff;display: block;height: 40px;line-height: 40px;font-size: 14px;font-weight: bold;border-right-width: 1px;border-bottom-width: 1px;border-right-style: solid;border-bottom-style: solid;border-right-color: #6e94c1;border-bottom-color: #6e94c1;text-decoration: none;border-top-width: 1px;border-top-style: solid;border-top-color: #6e94c1;}
.sy_p_list, .right{width:100%;}
.related li{width:98%;}


}
@media screen and (max-width: 540px) {
	.sosuo1_r{ width:80%;}
	/*.sjcptj{ display:none;}*/
	.cpzt1, .cz, .cy{ width:98%; margin-left:auto; margin-right:auto;}
	.cpzt1_1{ width:100%;}
	.foot1_2 img{ display:none;}
	.footer{ padding-bottom:40px;}
	
	.xy1{ width:60%;}
	.slideTxtBox2 .hd ul{ width:100%;}
	.slideTxtBox2 .hd ul li{ width:40%;}
	.cz img{height:auto;}
.list1 li{width:48%; box-sizing: border-box; }
.box6 .link{ width:98%; margin-left:auto; margin-right:auto;}

.list2 li{ width:48%; }
.list1 li img{ height:124px;}
.list2 li img{ height:130px;}
#main img{width:100%;}

}

@media screen and (max-width: 380px) {
.sjcplb{ width:98%; margin-left:auto; margin-right:auto;}
.sjcplb1{ width:100%; border-bottom:1px solid #6e94c1;}
.logo { width:100%; margin-left:auto; margin-right:auto;}
.logo img{ width:100%; max-width:318px;}
.top3 { display:none;}



}